<zuiprezi>
  <version>4</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-5512.426132965088" y="-7168.8679785728455" width="11024.858153855801" height="14337.699725246432"/>
    </settings>
    <object id="1" type="label" x="-373.4" y="-6892.35" r="0" s="17.528873443603516" class="head">
      <textfield>
        <x>-162.35</x>
        <y>-15.75</y>
        <text><![CDATA[Эволюция слов 2010 года]]></text>
        <annotations>r0-23 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="0" type="label" x="-539.05" y="-6290.4" r="0" s="6.587672710418701" class="body">
      <textfield>
        <x>-192.55</x>
        <y>-43.3</y>
        <text><![CDATA[(по версии Американского диалектического общества) 
за первую половину 2011 года]]></text>
        <annotations>r0-52 { align: left; }
r52-80 { align: left; }</annotations>
        <w>385.15</w>
        <h>86.65</h>
      </textfield>
    </object>
    <object id="2" type="label" x="777.7" y="-5471.7" r="0" s="6.587672710418701" class="body">
      <textfield>
        <x>-131.1</x>
        <y>-29.55</y>
        <text><![CDATA[Светлана Горбунова
И. Г. Наумов]]></text>
        <annotations>r0-19 { align: left; }
r19-31 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="3" type="label" x="-347.6" y="-4637.85" r="0" s="6.587672710418701" class="body">
      <textfield>
        <x>-309.6</x>
        <y>-29.55</y>
        <text><![CDATA[Проблема. Проблем нет. Есть интерес к развитию
живого языка, к жизни слов.]]></text>
        <annotations>r0-47 { align: left; }
r47-74 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="4" type="label" x="2492.1" y="-2626.25" r="-13.798981245686267" s="6.587672937448579" class="body">
      <textfield>
        <x>-264.55</x>
        <y>-43.3</y>
        <text><![CDATA[Целью работы является отслеживание эволюции слов года за первые 6 месяцев 2011 года.]]></text>
        <annotations>r0-84 { align: left; }</annotations>
        <w>529.1</w>
        <h>86.65</h>
      </textfield>
    </object>
    <object id="5" type="label" x="-1336.4" y="-1210.95" r="14.922285920418284" s="6.587672719926196" class="body">
      <textfield>
        <x>-213.4</x>
        <y>-29.55</y>
        <text><![CDATA[Проектный продукт находится на http://svetochka.tiddlyspace.com]]></text>
        <annotations>r0-63 { align: left; }</annotations>
        <w>426.85</w>
        <h>59.1</h>
      </textfield>
    </object>
    <object id="6" type="label" x="3373.25" y="174.1" r="0" s="6.587672710418701" class="body">
      <textfield>
        <x>-324.7</x>
        <y>-15.75</y>
        <text><![CDATA[Сначала мы поработали со списком слов 2010 года.]]></text>
        <annotations>r0-48 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="7" type="label" x="-1479.5" y="1243.25" r="16.630209747850863" s="6.587672777936239" class="body">
      <textfield>
        <x>-297.85</x>
        <y>-29.55</y>
        <text><![CDATA[Затем мы подобрали бесплатные инструменты лексикографов в Интернете.]]></text>
        <annotations>r0-68 { align: left; }</annotations>
        <w>595.7</w>
        <h>59.1</h>
      </textfield>
    </object>
    <object id="8" type="label" x="2820.8" y="2740.8" r="0" s="6.587672710418701" class="body">
      <textfield>
        <x>-158</x>
        <y>-43.3</y>
        <text><![CDATA[Мы сделали "снимок" из жизни каждого слова за полгода.]]></text>
        <annotations>r0-54 { align: left; }</annotations>
        <w>316</w>
        <h>86.65</h>
      </textfield>
    </object>
    <object id="0_2988189" type="label" x="-3227.95" y="3791.15" r="0" s="6.587665557861328" class="body">
      <textfield>
        <x>-278.7</x>
        <y>-29.55</y>
        <text><![CDATA[Новые слова или новые значения постоянно появляются в языке.]]></text>
        <annotations>r0-60 { align: left; }</annotations>
        <w>557.45</w>
        <h>59.1</h>
      </textfield>
    </object>
    <object id="1_2988189" type="label" x="1241.65" y="5215" r="0" s="6.587665557861328" class="body">
      <textfield>
        <x>-225.65</x>
        <y>-43.3</y>
        <text><![CDATA[Через полгода половина Слов 2010 года исчезла из активного употребления.]]></text>
        <annotations>r0-72 { align: left; }</annotations>
        <w>451.3</w>
        <h>86.65</h>
      </textfield>
    </object>
    <object id="2_2988189" type="label" x="-3132.5" y="6896.3" r="0" s="9.222732543945313" class="body">
      <textfield>
        <x>-258.05</x>
        <y>-29.55</y>
        <text><![CDATA[Однако слово-победитель прочно вошло в современный язык.]]></text>
        <annotations>r0-56 { align: left; }</annotations>
        <w>516.1</w>
        <h>59.1</h>
      </textfield>
    </object>
  </zui-table>
  <path>
    <o>1</o>
    <o>0</o>
    <o>2</o>
    <o>3</o>
    <o>4</o>
    <o>5</o>
    <o>6</o>
    <o>7</o>
    <o>8</o>
    <o>0_2988189</o>
    <o>1_2988189</o>
    <o>2_2988189</o>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('NanumGothicBold.swf');
	fontFamily: body;
}

@font-face
{
	src: url('NanumGothicBold.swf');
	fontFamily: strong;
}

@font-face
{
	src: url('NanumGothicBold.swf');
	fontFamily: head;
}

ZLabel.head
{
	color: #e50032;
	fontFamily: head;
}

.line5
{
	gradStartColor: #fff;
	borderThickness: 2;
	gradEndColor: #fff;
	gradStartAlpha: 0.9;
	gradEndAlpha: 0.9;
	alpha: 1;
	borderAlpha: 1;
	color: #e50032;
	borderColor: #e50032;
}

.poly5
{
	gradStartColor: #ff2062;
	thickness: 100;
	borderThickness: 2;
	gradEndColor: #e50032;
	gradStartAlpha: 0.3;
	gradEndAlpha: 0.4;
	radius: 30;
	borderAlpha: 1;
	borderColor: #e50032;
}

ZLabel.strong
{
	color: #0039ad;
	fontFamily: strong;
}

.line1
{
	gradStartColor: #fff;
	borderThickness: 2;
	gradEndColor: #fff;
	gradStartAlpha: 0.9;
	gradEndAlpha: 0.9;
	alpha: 1;
	borderAlpha: 1;
	color: #333;
	borderColor: #999;
}

.poly1
{
	gradStartColor: #999;
	thickness: 100;
	borderThickness: 2;
	gradEndColor: #999;
	gradStartAlpha: 0.2;
	gradEndAlpha: 0.4;
	radius: 30;
	borderAlpha: 1;
	borderColor: #999;
}

ZLabel.body
{
	color: #333;
	fontFamily: body;
}

ZLabel
{
	padding: 1.2;
	lockTintAlpha: 0.7;
}

Grid
{
	color: #cef;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

ZFrame.circle
{
	gradStartColor: #cbf2ff;
	thickness: 6;
	gradEndColor: #00ace5;
	gradStartAlpha: 0.4;
	gradEndAlpha: 0.6;
	lockTintAlpha: 0.7;
}

.line4
{
	gradStartColor: #cbf2ff;
	borderThickness: 2;
	gradEndColor: #00ace5;
	gradStartAlpha: 0.6;
	gradEndAlpha: 0.8;
	alpha: 1;
	borderAlpha: 1;
	color: #20568e;
	borderColor: #20568e;
}

.poly4
{
	gradStartColor: #20568e;
	thickness: 100;
	borderThickness: 2;
	gradEndColor: #20568e;
	gradStartAlpha: 0.2;
	gradEndAlpha: 0.4;
	radius: 30;
	borderAlpha: 1;
	borderColor: #20568e;
}

ZFrame.bracket
{
	gradStartColor: #ff2062;
	thickness: 10;
	gradEndColor: #e50031;
	gradStartAlpha: 1;
	gradEndAlpha: 1;
	lockTintAlpha: 0.7;
}

.line2
{
	gradStartColor: #fff;
	borderThickness: 2;
	gradEndColor: #fff;
	gradStartAlpha: 0.9;
	gradEndAlpha: 0.9;
	alpha: 1;
	borderAlpha: 1;
	color: #00ace5;
	borderColor: #00ace5;
}

.poly2
{
	gradStartColor: #333;
	thickness: 100;
	borderThickness: 2;
	gradEndColor: #333;
	gradStartAlpha: 0.2;
	gradEndAlpha: 0.4;
	radius: 30;
	borderAlpha: 1;
	borderColor: #666;
}

ZFrame.roundrect
{
	gradStartColor: #fff;
	borderThickness: 4;
	gradEndColor: #fff;
	gradStartAlpha: 0;
	gradEndAlpha: 0;
	radius: 30;
	borderAlpha: 0.2;
	lockTintAlpha: 0.7;
	borderColor: #288acc;
}

ZFrame.invisible
{
	gradStartColor: #00ace5;
	gradEndColor: #00ace5;
	gradStartAlpha: 0.02;
	gradEndAlpha: 0.15;
	radius: 10;
	borderAlpha: 0.3;
	borderColor: #5aa7cb;
}

ZPoly
{
	gradStartColor: #cbf2ff;
	thickness: 100;
	borderThickness: 2;
	gradEndColor: #00ace5;
	gradStartAlpha: 0.6;
	gradEndAlpha: 0.8;
	radius: 30;
	borderAlpha: 1;
	lockTintAlpha: 0.75;
	borderColor: #00ace5;
}

ZCircle
{
	gradStartColor: #cbf2ff;
	thickness: 100;
	borderThickness: 2;
	gradEndColor: #00ace5;
	gradStartAlpha: 0.6;
	gradEndAlpha: 0.8;
	radius: 30;
	borderAlpha: 1;
	lockTintAlpha: 0.75;
	borderColor: #00ace5;
}

ZArrow
{
	gradStartColor: #fff;
	thickness: 8;
	borderThickness: 2;
	gradEndColor: #fff;
	gradStartAlpha: 0.9;
	gradEndAlpha: 0.9;
	borderColor: #0039ad;
	borderAlpha: 1;
	lockTintAlpha: 0.7;
}

.line3
{
	color: #fff;
	gradStartColor: #fff;
	gradEndColor: #fff;
}

.poly3
{
	borderColor: #fff;
}

ZLine
{
	color: #999;
	alpha: 1;
}

ZCurveLine
{
	color: #00ace5;
	thickness: 0;
	alpha: 1;
}

ZMarker
{
	color: #e50032;
	thickness: 25;
	alpha: 0.4;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>45ff39b2366e23729a4a2704abef46d3</hash>
<sync><oid>lhk1vah6ggk8</oid><hash>45ff39b2366e23729a4a2704abef46d3</hash></sync><config>LnJKshNIat38j4fQskQj1A8LMOjg89AWykL/vsAgdaSw01BbYVwdqDZZNuPkT7KJRfayqVPO/0E6imXCvhuc/5OwLx0zvi9T0HG+Hw/hB7Ltc5zcS4gjlIwtqcsWm6XofOOfnX2iy3m7qGGmnzp6mn95fcxJ8f/FBrQ6DBo3qsYdBJuk/GzZ9lDmVD8hB9a6wd2yZcxsz2Lw4KkJoA/DHDup8bRT9chdyPRIMpRuf6OF9w+NinxIXj9BifRWwnXcy9K5VbF0wzfusQVbv4BbO8XKmV1iPO1nAAykgWQxlcsRj+Eg+vbxKziMk+Hj579NXj7FyWq7R1o61JhWEOC5yQ==</config></zuiprezi>